/* Vertical pages */

.challenges-slider--section-title strong {
	font-weight: initial;
	color: #7616DF;
}

.challenges-slider-layout {
	display: flex;
	gap: 130px;
}

.challenges-slider-info {
	width: 50%;
	box-sizing: border-box;
}

.challenges-slider-wrap {
	width: 50%;
}

.challenges-slider-wrap.owl-carousel {
	overflow: hidden;
}

.challenges-slider--section-title {
	font-size: 60px;
	font-style: normal;
	font-weight: 400;
	line-height: 98%;
	letter-spacing: -3px;
	margin-bottom: 16px;
}

.challenges-slider--section-description {
	font-family: Figtree;
	font-size: 20px;
	font-weight: 400;
	line-height: 140%;
}

.challenges-slider .owl-prev,
.challenges-slider .owl-next {
	background: none;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 0;
}

.challenges-slider .owl-prev:hover svg circle,
.challenges-slider .owl-next:hover svg circle {
	fill: #FFED66;
}

.challenges-slider-card {
	padding: 50px;
	box-sizing: border-box;
	border-radius: 40px;
	background: #FCFCFC;
	max-width: 630px;
}

.challenges-slider--navigation {
	margin-top: 72px;
	display: flex;
	gap: 12px;
}

.challenges-slider-card {
	padding: 50px;
	box-sizing: border-box;
	border-radius: 40px;
	background: #FCFCFC;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	min-height: 524px;
	justify-content: space-between;
}

.challenges-slider-card--tag {
	display: table;
	background: #7616DF;
	color: #FCFCFC;
	font-family: Figtree;
	font-size: 20px;
	font-style: normal;
	line-height: 140%;
	padding: 8px 22px;
	border-radius: 48px;
	margin-bottom: 16px;
}

.challenges-slider-card--heading-title {
	color: #171717;
	font-size: 32px;
	font-weight: 400;
	line-height: 110%;
	letter-spacing: -0.96px;
}

.challenges-slider-card--main-title {
	color: #7616DF;
	font-size: 74px;
	font-weight: 400;
	line-height: 95%;
	letter-spacing: -3.7px;
}

.challenges-slider-card--description {
	color: var(--Black, #171717);
	font-family: Figtree;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%;
	margin-top: 4px;
}

@media all and (min-width:1024px) {
	.challenges-slider-wrap.owl-carousel {
		padding-right: 80px;
	}

	.challenges-slider-wrap.owl-carousel .owl-stage-outer {
		overflow: initial;
	}

	.challenges-slider-info {
		padding-left: 80px;
	}
}

@media all and (max-width:768px) {
	.challenges-slider-layout {
		flex-direction: column;
		gap: 30px;
	}

	.challenges-slider-info {
		width: 100%;
	}

	.challenges-slider--section-title {
		font-size: 32px;
		line-height: 100%;
		letter-spacing: -1.28px;
	}

	
	.challenges-slider--section-description {
		font-size: 18px;
		line-height: 140%;
	}

	.challenges-slider-wrap {
		width: 100%;
	}

	.challenges-slider-card--main-title {
		font-size: 48px;
	}
}
